.contactradios{clear:none;}
.contactdetails form div {margin-bottom:8px;}

/* Style adjustments for viewports 768px and over go here.  DESKTOPS . LAPTOPS. */

header img {max-width:100%;}
.contactdetails .details{width:50%;float:left;}
.contactdetails .contactextras{width:50%;float:left;}

body{font-size:0.8em;}
/*.inner,.nav-inner,.header-inner,.content-inner,.footer-inner {max-width:980px;margin:0 auto;}*/
.header-inner{padding:0px 0px;margin-left:230px;}
.map{float:right;width:100%;}
.contactleft{float:left;width:100%;margin-bottom:10px;}	
nav{padding-top:15px;float:left;width:230px;position:relative;z-index:500;margin:0;}
nav li {text-align:right;float:none;}	
nav li ul {right:-150px;left:auto;top:-1px;}
#main, .contactdetails{clear:none;float:left;width:750px;margin:0;}
#rightside{width:220px;position:absolute;left:0;top:340px;margin:0;}	
#container{width:980px;margin:0 auto;}	
#slideshow{height:300px;}	
footer{margin-left:230px;}
/*.addressbox{font-weight:bold;position:absolute;top:-435px;right:-760px;padding:8px 12px;}*/
	
		
	.aboutleft{float:left;padding-right:10px;width:60%;}
	.aboutright{width:35%;margin-bottom:15px;float:left;}
	
/* ie7 goodness */
.ie7 #main,.ie7 .contactdetails {position:relative;z-index:4;float:none;}
.on-top { z-index: 10000;}